@charset 'UTF-8';
/* COOKIES */
#cookies {position: fixed; bottom: 30px; right: 30px; margin: 0; text-align: left; background-color: #666; width: 350px; height: auto; padding: 0; color: #fff; z-index: 2000; opacity: .85; -moz-opacity: .85; filter: alpha(opacity=85); font-family: Arial,Helvetica,Verdana,sans-serif; line-height:1.25; display:none}
#cookies p {overflow: hidden; margin: 0 auto; padding: 20px; text-align: left; position: relative; }
#cookies em {font-style: normal; font-size: 12px;}
#cookies em span { display: block; text-transform: uppercase; font-size: 16px; margin-bottom: 10px;}
#cookies .close { position: absolute; top: 10px; right: 10px; width: 17px; height: 17px; cursor: pointer;}
#cookies a { color: #fff; padding-left: 3px; font-size: 12px; text-decoration: underline;}
/* COOKIES */
.video-wrap {width: 70%; margin: 0 auto;}

body{font-family: 'Titillium Web', sans-serif;}
.customize-support .navbar-fixed-top{top:32px;}
    .customize-support .affix {top: 77px;}
    #mapplantons{width:100%;height: 450px}

*{-webkit-transition: opacity 0.35s, -webkit-transform 0.35s, position 0.35s;transition: opacity 0.35s, transform 0.35s, position 0.35s, background-color 0.8s ease;}
body {font-family:'Titillium Web', sans-serif;background: #fff;font-size:15px;}
a{color:#56A676}
a:hover{text-decoration:none;outline:none}
a, a:visited, a:active, a:focus {text-decoration: none;outline:none}
/* COLORS & GRADIENTS */
.gdgreen {background: #62af7f; background: -webkit-linear-gradient(left,#62af7f, #b4c92c); background: -moz-linear-gradient(left,#62af7f, #b4c92c); background: -o-linear-gradient(left,#62af7f, #b4c92c); background: linear-gradient(left,#62af7f, #b4c92c); background-repeat: repeat; -webkit-background-size: 0% 200%; -moz-background-size: 100% 200%; background-size: 100% 200%; -webkit-transition: all .5s linear; -moz-transition: all .5s linear; -o-transition: all .5s linear; transition: all .5s linear; }
a.gdgreen:hover{background-size: 200% 200%; }
.gdgrey {background: #686565; background: -webkit-linear-gradient(left,#686565, #939393); background: -moz-linear-gradient(left,#686565, #939393); background: -o-linear-gradient(left,#686565, #939393); background: linear-gradient(left,#686565, #939393); background-repeat: repeat; -webkit-background-size: 0% 200%; -moz-background-size: 100% 200%; background-size: 100% 200%; -webkit-transition: all .5s linear; -moz-transition: all .5s linear; -o-transition: all .5s linear; transition: all .5s linear; }
a.gdgrey:hover{background-size: 200% 200%; }

.bgblue{background: #24abc9;color:#fff;}
.bgblue h2, .bgblue h3, .contentpage .bgblue h2, .contentpage .bgblue h3{color: #FFF}
.contentpage .bgblue h3{text-align: center;margin:0;text-transform: uppercase;}
.gdblue{background: #0295c2; background: -moz-linear-gradient(left, #0295c2 0%, #52c3d5 100%); background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0295c2), color-stop(100%,#52c3d5)); background: -webkit-linear-gradient(left, #0295c2 0%,#52c3d5 100%); background: -o-linear-gradient(left, #0295c2 0%,#52c3d5 100%); background: -ms-linear-gradient(left, #0295c2 0%,#52c3d5 100%); background: linear-gradient(to right, #0295c2 0%,#52c3d5 100%);}
.blue{color:#24abc9;}
.bgbeige{background:#f1f2ee;color:#babcb1;}
.contentpage .bgbeige{color:#636466 }
.bgwhite{background:#fff;}

.bgworld{background-image:url(../img/bgworld.jpg);width:100%;background-size: 100% 100%; background-repeat:repeat-x;background-attachment: fixed; color: #FFF }
.bgworld h2, .bgworld h3{color: #FFF;text-align: center;margin-top: 40px}
.bgworld h3{text-align: left;margin-left: 20px;}
.bgworld p{color: #fff}
.media .video-wrap{width: 80%;margin:0 auto;}


.bt{display: inline-block; padding: 5px 30px;text-transform: uppercase;font-size: 13px;color:#fff;}
.bt:hover{color:#FFF;}
.subbtn{border: solid 1px;padding: 5px 30px;text-transform: uppercase;font-size: 13px}
.bordgreen{border-color:#33b154;color:#33b154}
.bordblue{border-color:#24abc9;color:#24abc9}
.bordwhite{border-color:#fff;color:#fff}
article{position: relative;}
article .listitem a{display: block;position: absolute;width: 100%;height: 100%;z-index: 100}

.headerwrapper{background:#fff}
.navbar-default{border:none;background:none}
.navbar-default .navbar-nav>li>a:hover{color:#95c53a;}
.navbar-nav>li>a {text-transform: uppercase;}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus,.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus  {
  color: #95c53a;background: none;}
.dropdown-menu {top: 105%; left: 9px; border: none;border-radius: 0;} 
.dropdown-menu li{padding: 5px 0; font-size: 15px}
.navbar-nav{font-size: 17px}
.nav-external{margin-top: 20px}
.nav-external .bt{padding-left: 20px }
.nav-external a img{float:left;margin-right:10px;width: 20px}
.dropdown-menu>li>a:hover{color:#95c53a;}

.logo img{height: auto;}
.logo img.siteprojet{height: 103px}
.logo span{display: block;color: #24abc9;text-transform: uppercase; font-size: 15px;margin: 0 auto;text-align: center;}
#menupage{background: #62af7f; color: #FFF;text-transform: uppercase;padding:10px 0 5px 0;}
.gdblue #menupage {  background: #0E9CC5;}
#menupage a{color:#FFF;}
#menupage li{padding: 20px 10px 0 10px}
#menupage.affix{width: 100%;z-index: 99}
.menu-pays{position: relative;}
.bandeau-image{background-repeat: no-repeat;height: 250px;  background-position: center; background-attachment: fixed; background-repeat: no-repeat; background-size: 100%;}
footer{font-size: 14px;color:#babcb1;padding-top: 40px;}
footer a{color:#babcb1;}
footer div.col-sm-4:first-child{padding-left: 0}
footer ul.social img{width: 30px; height: 30px}
footer .foot-heading{text-transform: uppercase;margin-bottom: 5px}
footer input{border: none;background:#babcb1;color: #FFF;padding: 5px 10px;width: 250px;font-size: 14px } 
footer button{border: none;background: #FFF}
footer label{color: #FFF;font-weight: normal;position: absolute;left:10px;margin-top:5px;z-index:10;}
footer .logoafd{float: left;margin-right: 10px}
footer .afdprog{padding-top: 15px}
footer .footerlinks{text-align: center;margin: 20px 0}
footer .partners img{height: 55px;width: auto}
footer .partnersleft{margin-top: 10px}
footer .partnersleft img { margin-bottom: 27px;}
footer .partners img.logoafd{width:80px;height: auto; }

.row-eq-height {display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display:flex; }



.bandeau-pages{margin-top: 120px;padding-bottom: 60px;text-align: center;color: #fff}
.bandeau-pages h1, .bandeau-pages .sectiontitle{font-size: 50px; display: inline-block; position: relative; margin-top: 80px; color: #FFF; } 
h1.pagetitle{  color: #33b154;font-size: 40px; text-align: center;margin-bottom: 20px;position: absolute;top:-1000px;}
h1.contenttitle{margin-top: 150px}
.stripe{height:30px;background-image:url(../img/topbg.png);width:100%;background-size: 100% 100%; background-repeat:repeat-x }
.bandeau-pages p{font-size: 20px}

.bandeau-single {text-align: left;padding-top: 40px}
.bandeau-single a{display: block;color: #fff;margin-bottom: 10px;text-align: right;}
.bandeau-single img{float: right;width: 400px;height: auto;}
.bandeau-single h1{font-size: 40px;  margin-top: 10px; }

.bandeau-fiche {padding-top: 40px;position: relative;}
.bandeau-fiche h1{font-size: 40px;  margin: 10px 0 100px 0; }
.bandeau-fiche a{display: block;color: #fff;margin-bottom: 10px;text-transform: uppercase;}
.bandeau-fiche img{width: auto;height: 200px;}
.bandeau-fiche .imgcontainer{width: 200px;height: 200px;overflow: hidden;border:2px solid #FFF;margin: 0 auto;position:absolute;left: 50%;transform: translate(-50%, 0);margin-top:-60px;}
.infosproject, .infosfinance{margin:50px auto 20px auto;color:#33b154;font-weight: 700;text-transform: uppercase;}
.infosproject span, .infosfinance span{font-weight: 300;margin-right: 10px}
.infosproject li{margin:0 10px;}
.infosfinance {margin:50px auto 0 auto;color:#636466;}
.infosfinance li{margin:0 20px;}
.tools{margin: 20px 0 0 0;text-transform: uppercase;font-size: 12px}
.tools span{background:#636466; padding: 3px 5px;margin-right: 5px}
.tools span img{width:13px;height: auto;}
.tools a{color:#636466;}
.focus{border-left: 1px solid #babcb1;padding-left:20px;}


.form h2{text-align: center;font-size: 26px}
.form h2:after{content: "________";display: block;letter-spacing: -5px;font-weight: 300}
.form label{color:#707072;font-weight: 300;padding: 20px 0 5px 0;text-transform: uppercase;}
.form input[type="text"], .form select, .form textarea {color:#707072;padding: 5px 10px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; width: 100%; border: none; }
.form textarea{height: 150px}
.form button{margin: 20px auto;display:block;border: none;}

/*.maincontent{padding: 50px;background: #f1f2ee url(../img/bgfooter.jpg) no-repeat bottom;min-height: 800px}*/
.morecontent{padding: 50px;background: #f1f2ee;color:#babcb1; }
.morecontent .title{color:#33b154; font-size: 22px;margin:0 0 40px 0;text-transform: uppercase;text-align: center;}
.actudate{padding-left: 0}

hr.win{;margin: -50px auto 20px auto;height: 40px; width: 160px; background: url(../img/onglet_in.png) no-repeat center;border: none}
hr.win2{;margin: -43px auto 20px auto;height: 40px; width: 160px; background: url(../img/onglet_in.png) no-repeat center;border: none}
hr.bin{;margin: -43px auto 20px auto;height: 40px; width: 160px; background: url(../img/ongletbeige_in.png) no-repeat center;border: none}
.row.sameheight article.col-sm-4 {margin-bottom: 30px}

figure.listitem{position: relative;}
figure.listitem a{display: block;width: 100%;height: 100%;position: absolute;}
figure.listitem figcaption{background: #FFF;padding: 20px}
figure.listitem img{width: 100%;height: auto}
figure.listitem img.icosector{width: auto;height: auto; position:absolute;left:10px;top:130px;}
figure.listitem .tag{position:absolute;right:0px;top:140px;color:#FFF;background-color: #33b154;padding: 0 20px;font-size:16px;}
figure.listitem figcaption span{font-size:14px;color: #19c9b2}
figure.listitem h2, figure.listitem h3{color:#33b154; font-size: 16px;margin-top:10px;line-height: 22px}
figure.listitem h2{font-size: 18px;color:#636466; }
article:hover figure.listitem h2 {color:#FFF;}
figure.listitem p{font-size: 16px}
figure.listitem span{font-size: 13px}
.listprojets figure.listitem{margin-bottom: 40px}
.listprojets figure.listitem h2{margin:5px 0px;color: #19c9b2}
figure.listitem .thumb {max-height: 165px; overflow: hidden; }
figure.listitem .thumb img{width: 100%;height:auto;}
#projetshome figure.listitem .thumb img{height: 100%;width:auto;}

figure.listitem .actu-thumb {max-height: 145px; overflow: hidden; }
figure.listitem .actu-thumb img{width: 100%;height:auto;}
figure.listitem.actu figcaption{height: 150px}


.renouvelable figure.listitem .tag{background-color: #24abc9;}
.renouvelable figure.listitem figcaption span{color: #24abc9}
/*.renouvelable figure.listitem h2{color: #24abc9}*/
.renouvelable:hover figcaption{background: #24abc9;color:#fff};
.renouvelable:hover figure.listitem h2 {color: #fff}
.renouvelable:hover figure.listitem .tag{background-color: #fff;color: #24abc9}
.renouvelable:hover figure.listitem figcaption span{color: #fff}



.environnement figure.listitem .tag{background-color: #B4C92C;}
.environnement figure.listitem figcaption span{color: #B4C92C}
/*.environnement figure.listitem h2{color: #72b753}*/
.environnement:hover figcaption{background: #B4C92C;color:#fff};
.environnement:hover figure.listitem h2 {color: #fff}
.environnement:hover figure.listitem .tag{background-color: #fff;color: #B4C92C}
.environnement:hover figure.listitem figcaption span{color: #fff}


.efficacite figure.listitem .tag{background-color: #19c9b2;}
.efficacite figure.listitem figcaption span{color: #19c9b2}
/*.efficacite figure.listitem h2{color: #19c9b2}*/
.efficacite:hover figcaption{background: #19c9b2;color:#fff};
.efficacite:hover figure.listitem h2 {color: #fff}
.efficacite:hover figure.listitem .tag{background-color: #fff;color: #19c9b2}
.efficacite:hover figure.listitem figcaption span{color: #fff}


.lcd figure.listitem .tag{background-color: #72b753;}
.lcd figure.listitem figcaption span{color: #72b753}
/*.lcd figure.listitem h2{color: #B4C92C}*/
.lcd:hover figcaption{background: #72b753;color:#fff};
.lcd:hover figure.listitem h2 {color: #fff}
.lcd:hover figure.listitem .tag{background-color: #fff;color: #72b753}
.lcd:hover figure.listitem figcaption span{color: #fff}


.filters {margin-bottom: 40px ;padding: 20px;background: #FFF;text-align: center;}
.filters select{border: none;background:#72b753;color: #FFF;width:33%;padding:5px;margin-bottom: 10px}
.filters .labelselect{margin-right: 10px;font-weight:normal;}
.filters .checkbox {margin-right: 10px;font-size: 14px}
.filters .checkbox input{margin-right: 5px}


.logofiche, .footerfiche{display: none;}

.keyfacts{font-size: 18px;padding: 50px 0;text-align: center;}
.keyfacts strong{font-size: 34px;display: block;margin-bottom: 10px}
.keyfacts ul{list-style-type: none; text-align: center}
.keyfacts li{display: inline-block;margin: 0 3%}

.contentpage .bgblue.schema h3{ margin: 10px 0;}
h3 i.fa {font-size: 44px; margin: 18px 0; }

/*.maincontent{padding: 50px 0;color: #636466;font-size: 18px;line-height: 30px}*/
.maincontent{color: #636466;font-size: 18px;line-height: 30px}
.maincontent h2.contenttitle{text-align: center;color:#babcb1;font-size: 24px;text-transform: uppercase;margin-bottom: 30px}
.maincontent article time{color:#babcb1}
.maincontent article h3{color:#33b154;margin-top: 0}
.maincontent .listactus article{padding: 20px 0}
.maincontent .listactus article+article{border-top: solid 1px #E1E2DD}

.contentpage h2{color:#2db065;padding: 10px 0;font-weight: 300}
.contentpage h3{color: #93928b;margin: 40px 10px}
.sectionpage{padding: 50px 0}
.sectionpage figure.listitem.partenaire a {
     display: initial;
   width: auto;
   height: auto;
   position: relative;
   z-index: 1 
}
.partner-row{margin-bottom: 40px}


.maindate{color:#33b154;margin: 20px 0;display: block;}

.listprojets{padding: 50px 0;background: #f1f2ee;color:#babcb1;}
.footerimg1{background: #f1f2ee url(../img/bgfooter.jpg) no-repeat bottom;height: 500px;margin-top: -200px}

.panel-group .panel {margin-bottom: 20px;}
.panel-heading{border: none;text-align: center;color:#33b154;background: #FFF;text-transform: uppercase;}
.faqlist .panel-heading{text-align: left;}
.panel-heading a{display: block;background: url(../img/btnpanel_on.png) no-repeat right;padding: 0 20px}
.active .panel-heading a{background: url(../img/btnpanel_off.png) no-repeat right;}

#accordion .media+.media{border-top: 1px solid #babcb1;padding-top: 20px}
#accordion .media .media-left img{width: 100px;height: auto;}
#accordion h2{font-size: 20px}
#accordion h3{color:#33b154;font-size: 18px;}
#accordion .media-body {width: 100%; }
#accordion span {display:block;margin-top: 10px}
#accordion .focus{text-align: center;}

#introhome{; text-align: center;padding: 80px 0;margin-top: 120px}
#introhome h1{font-size: 60px;font-weight: 600;color:#33b154;margin: 20px 0;text-shadow:0px 0px 5px #FFFFFF;}
#introhome p{font-size: 22px;margin-bottom: 40px; text-shadow:0px 0px 5px #FFFFFF;}
#introhome a{font-size:20px}
#introhome .bt{padding: 10px 30px}
#offrespanel{margin: 400px auto 0 auto;max-width: 1200px;color:#FFF;padding: 20px;font-size:20px;}
#offrespanel h2{font-size:24px;}
#offrespanel li a{display:block;margin:0 40px;padding-top: 84px; color: #FFF; text-align: center;font-weight: 300}
#offrespanel li:nth-child(1) a{background: url(../img/ico1.png) no-repeat center 10px;} 
#offrespanel li:nth-child(2) a{background: url(../img/ico2.png) no-repeat center 10px;} 
#offrespanel li:nth-child(3) a{background: url(../img/ico3.png) no-repeat center 10px;} 
#preshome{text-align: center;padding: 40px 80px;color: #7a7971}
/*#preshome h2:after{content: "______";display: block;letter-spacing: -10px;font-weight: 300;margin-bottom: 20px}*/
#preshome p{font-size: 20px;margin-bottom: 40px}
#preshome a{font-size:16px}
#preshome img{max-width: 100%}
#actushome{background: #f1f2ee;padding: 40px 80px;color: #7a7971;padding-bottom: 60px}
#actushome h2{text-align: center;}
/*#actushome h2:after{content: "______";display: block;letter-spacing: -10px;font-weight: 300;margin-bottom: 20px}*/
#actushome a{font-size:20px}
#actushome img{float: left;margin-right: 20px;max-width: 150px;height: auto;}
#actushome {font-size: 13px}
#actushome h3{font-size: 17px}
#actushome time:after{content: " / ";}
#actushome figure{position: relative;}
#actushome a{display: block;width: 100%;height: 100%;position: absolute;}

#projetshome{padding: 40px 80px;}
#projetshome h2{text-align: center;color: #FFF;margin-top: 30px}
hr.sm-hr{width: 80px;display: block;border-top: 1px solid #7a7971}
hr.sm-hr.white{border-color: #fff}
/*#projetshome h2:after{content: "______";display: block;letter-spacing: -10px;font-weight: 300;margin-bottom: 20px;color: #FFF}*/
#projetshome figure.listitem h3{color:#24abc9 }
#projetshome figure.listitem p{color: #babcb1;font-size: 14px}
#projetshome .col-sm-6{margin-top: 40px;font-size: 16px}

#mapprojets{height: 500px;background:#FFF}
.gm-style-iw{top:25px;}
.infomap{width:300px;height: 100px}
.imgmap {width: 100px; height: 100px; overflow: hidden; }
.imgmap img{height: 100px;width: auto}
.infomap.renouvelable, .infomap.renouvelable-en {background-color: #24abc9;color: #fff}
.infomap.environnement, .infomap.environnement-en {background-color: #72b753;color: #fff}
.infomap.efficacite, .infomap.efficacite-en {background-color: #19c9b2;color: #fff;}
.infomap.lcd {background-color: #FFF;color: #fff;color:#636466;text-align: center}
.infomap-body {float: right; padding: 0 20px;width:200px;}

.infomap-body ul{padding: 0;margin-left: 20px}



.infomap-body h3 {color: #FFF; font-size: 14px; font-weight: normal; margin:5px 0;}
.infomap-body p {color: #FFF; font-size: 10px; text-transform: uppercase; margin: 20px 0 0 0; }
.infomap.lcd .infomap-body {width:300px;float: none;padding-top:1px}
.infomap.lcd .infomap-body h3{font-weight: bold;color: #636466;margin: 10px 0;font-size: 16px}
.infomap.lcd .infomap-body p  {color: #636466;margin: 10px 0}
.infomap.lcd a{background:#72b753;color:#FFF;padding: 5px 15px; text-transform: uppercase;font-size: 10px }
.infoarrow.renouvelable, .infoarrow.renouvelable-en{background-color:#24abc9 }
.infoarrow.environnement, .infoarrow.environnement-en{background-color:#72b753 }
.infoarrow.efficacite, .infoarrow.efficacite-en{background-color:#19c9b2 }
.infoarrow.lcd, .infoarrow.lcd-en{background-color:#FFF }



.partenaireslist  img{max-width:70%; max-height:70%; object-fit: contain}
.partenaireslist figure.listitem{height: 150px;background: white;vertical-align: middle;display: table-cell;text-align: center;width: 20%}
.partenaireslist article {margin: 10px 0 20px 0}

.actulist a{display: block;position: absolute;width: 100%;height: 100%;z-index: 100}
div#content.widecolumn {margin-top: 176px; width: 1000px; margin: 170px auto; color: #777; }
div#content span.h3{color:#777 }
.contentpage .bgblue .schema  h3{margin: 20px 0}

.text-2cols { -webkit-column-count: 2; /* Chrome, Safari, Opera */    -moz-column-count: 2; /* Firefox */    column-count: 2;}
.text-2cols{    -webkit-column-gap: 40px; /* Chrome, Safari, Opera */    -moz-column-gap: 40px; /* Firefox */    column-gap: 40px;}

.modal-dialog { z-index: 2000;}

/*STYLES WORDPRESS PAR DEFAUT */
img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.alignright {float:right; margin:10px 0 1em 1em}
.alignleft {float:left; margin:10px 1em 1em 0}
.aligncenter {display: block; margin-left: auto; margin-right: auto}
.wp-caption{width:300px}
.wp-caption img{width:300px}
.wp-caption-text{font-size:10px;font-style: italic;}
.wp-caption img{width:auto}

/* MEDIA QUERIES */
	/* XS */

	@media screen and (max-width: 767px) { 
		.nav-external {position: absolute; top: 0; right: 80px;} 
		

	}
	@media screen and (max-width: 990px)  and (min-width: 768px){ 
			.nav-external {position: absolute; top: 0; right: 20%;} 
		}
	
	@media screen and (max-width: 990px) { 
		.logo img {width: 72px;margin:10px 10px 0 10px;}
		.navbar-header {float: none; }
    	.nav-external span{display: none}
    	.nav-external a img {float: none}
    	.nav-external .bt {  padding: 5px 20px;} 
    	.nav-external a img {margin: 0}
    	.nav-external {margin-top: 30px;}
    	.stripe{display: none;}	
    	#introhome, .bandeau-pages {margin-top: 73px}
    	.navbar-toggle {margin-top: 30px; }
    	.text-2cols {padding: 20px; -webkit-column-count: 1; /* Chrome, Safari, Opera */    -moz-column-count: 1; /* Firefox */    column-count: 1;}
		.text-2cols{    -webkit-column-gap: 0px; /* Chrome, Safari, Opera */    -moz-column-gap: 0px; /* Firefox */    column-gap: 0px;}
		.pull-right, .pull-left{float: none !important}
		.morecontent, #actushome, #preshome, #projetshome, #sectionpage{padding: 20px; }
		.morecontent article, #projetshome article{margin-bottom: 20px}
		figure.listitem img.icosector, figure.listitem .tag{    top: 89px;}
		.logo img.siteprojet {height: 60px; width: auto; }
		.logo span {text-align: left;margin-left: 10px}
   }
	
	/* SM */
	@media screen and (min-width: 992px) and (max-width: 1200px){
		.logo img {width: 100px;margin:20px 10px 0 10px;}
		.navbar-nav>li>a {padding:20px 6px 20px 0px;font-size: 15px}
		.navbar-nav>li+li>a:before {content: "\25A0"; color: #95c53a; padding-right: 6px}

		

	}

	/* LG */
	@media screen and (min-width: 1200px) {
		.navbar-nav>li>a {padding:30px 6px 0 6px;padding-bottom: 0;}
		.navbar-nav>li+li>a:before {content: "\25A0"; color: #95c53a; padding-right: 12px}
		.container {width: 1170px;}
		.navbar-nav{margin-left:50px}
		#introhome {min-height: 600px}
		.dropdown:hover .dropdown-menu { display: block; }
		.navbar-nav { float: none;    margin-left: 150px;    margin-top: 55px;}
	}
	/* LG */
/* MEDIA QUERIES */

@media print { 
 /* All your print styles go here */
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; } 
  .morecontent,.bandeau-pages a,.tools, header, footer {display: none;margin: 0;padding: 0 } 
 	
 	.actions-row {display: none;background-color: #62af7f !important;   -webkit-print-color-adjust: exact; }
	.bandeau-pages{margin: 0;padding: 0}
	.bandeau-fiche {margin: 0;padding: 10px}
	.bandeau-fiche h1 {  font-size: 20px;color:#FFF;}
	.keyfacts strong, .keyfacts {font-size: 12px;margin: 0;padding: 0}
	.maincontent {font-size: 12px;  line-height:14px;}
	@page {size: A4;font-size: 8pt; }
	@page :left {margin-left: 2cm; }
	@page :right {margin-left: 2cm; }
	@page{size:auto; margin-bottom:5mm;margin-top:5mm;  line-height:1px}
	/*  #page{margin-top: -100px}  */
	.infosfinance {margin-top: 40px}
	.bgblue strong { color: #FFF !important;    font-weight: 700;    font-size: 20px;}
	.bgblue li { color: #FFF !important;}
	.infosfinance {margin:10px}
	.bgblue { padding:10px;
	  background-color: #24abc9 !important;
   		 -webkit-print-color-adjust: exact; color: #FFF !important;margin-top:-20px;}
    .gdgreen {background-color: #62af7f !important;   -webkit-print-color-adjust: exact; color: #FFF !important;}
    .gdgreen h1{color: #FFF !important;}
    .keyfacts p, .keyfacts strong{ color: #fff  !important; }
    .keyfacts hr{display: none}
    .infosproject li, .infosproject span{color: #33b154  !important; }
    .bandeau-fiche img {width: auto; height: 150px; }
    .bandeau-fiche .imgcontainer {
	    width:150px;
	    height: 150px;
	    overflow: hidden;
	    border: 2px solid #FFF;
	    margin: 0 auto;
	    position: absolute;
	    left: 50%;
	    transform: translate(-50%, 0);
	    margin-top: -80px;
	}
	.logofiche {display: block;  }
	.logofiche img {width: auto; height: 70px; }
	.logofiche p{margin-top: 20px;  color: #babcb1   !important;}
	.footerfiche{display: block;    color: #babcb1   !important;margin-top: 10px}
	.footerfiche img {width: auto; height: 50px; }
	.footerfiche p{color: #babcb1 !important;font-size: 14px}

	


}